@import url(https://fonts.googleapis.com/css?family=Lobster);


* {
	box-sizing: border-box;
}
html {
	height: 100%;
}
body {
	position: relative;
	/*background-color: #91C6DF;*/
	min-height: 100%;
	height: 400px;
	margin: 0;
	background:
linear-gradient(45deg, #92baac 45px, transparent 45px)64px 64px,
linear-gradient(45deg, #92baac 45px, transparent 45px,transparent 91px, #e1ebbd 91px, #e1ebbd 135px, transparent 135px),
linear-gradient(-45deg, #92baac 23px, transparent 23px, transparent 68px,#92baac 68px,#92baac 113px,transparent 113px,transparent 158px,#92baac 158px);
background-color:#e1ebbd;
background-size: 128px 128px;
}

.anounce {
	width: 300px;
	height: 300px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	overflow: hidden;
	border: 3px solid #936003;
	border-radius: 50%;
	animation: breathe 20s infinite;
	background-color: #fff;
	box-shadow: 0px 0px 3px #000;
}
.anounce img {
	width: 100%;
	height: auto;
}
.message {
	display: block;
	width: 100%;
	height: auto;
	margin-top: 1px;
	line-height: 20px;
	text-align: center;
	font-family: 'Lobster', serif;
	font-size: 20px;
	color: #936003;
	text-shadow: 1px 1px 0px #F8D650;
}
@media only screen and (min-width: 480px) {
	.anounce {
		width: 400px;
		height: 400px;
	}
	.message {
		display: block;
		width: 100%;
		height: auto;
		margin-top: 1px;
		line-height: 20px;
		text-align: center;
		font-family: 'Lobster', serif;
		font-size: 20px;
		color: #936003;
		text-shadow: 1px 1px 0px #F8D650;
	}
}
@media only screen and (min-width: 800px) {
	.anounce {
		width: 600px;
		height: 600px;
	}
	.anounce img {
		width: 600px;
		height: 499px;
	}
	.message {
		line-height: 40px;
		font-size: 40px;
	}
}

@keyframes breathe {
	0% {transform: scale(1);}
	50% {transform: scale(0.9);}
	100% {transform: scale(1);}
}